


.aaloginform {
    width: 460px;
    margin: 10px auto;
    padding: 20px 40px;
    background-color: #dcdcdc9c;
    border-radius: 15px;
}

.aa-logout {
    background-color: lightgrey;
    color: black !important;
    direction: rtl;
    padding: 15px !important;
    border-radius: 6px !important;
}

#omw-2568 .wpcf7 div.wpcf7-response-output{margin-bottom: 75px;}

.wpcf7-form-control-wrap.agentemail{display:none;}


.aaloginform form input[type="text"],
.aaloginform form input[type="password"]
{background-color: #ffffff;}


.aa-color-orange{color: #ff6700;}
.col-banker{width: 120px; display: inline-block;}

.aa-page-uarea{font-family: "Heebo", Sans-serif;  }

.aa-page-uarea h3.nodata{color: #ff6700; font-size:2em;}
.aa-page-uarea h3.totalinves { margin-top: 0.5em;
    color: #ff6700;
    font-size: 1.5em;
    font-weight: 500;
}

.aa-page-uarea .my-investments-item{ border-bottom:1px solid #d4d4d4;background-color:#F2F2F4; }

.aa-page-uarea h4.my-investments-title{color: #000000; cursor: pointer; background-color:#F2F2F4;    border-width: 1px;
    line-height: 1.5em;font-weight: 600;    margin: 0;    padding: 15px;}


.aa-page-uarea .my-investments-item.siumfit h4.my-investments-title{color: #989898; }

.aa-page-uarea h4.my-investments-title.active{color: #ff6700;}

.aa-page-uarea .my-investments-title .plusingminusing{float: left; font-size: 1.2em;}


.col-aa-userdetails.userdetails-aa{width:43%; display: inline-block; vertical-align: top; margin-left: 7%;}
.col-aa-userdetails{width:43%; display: inline-block; vertical-align: top;}

.col-aa-userdetails3{width:30%;margin: 25px 0.5% 10px 0.5%;display: inline-block;vertical-align: top;}

.summary.dates.profit {background: #ffffff;margin: 16px 0 16px 0;padding: 8px 16px;width: 766px;border-radius: 8px;box-shadow: 0 0 0 1px #ddd;}
.summary.dates.profit .yield-wrapper, .summary.dates.profit .dates-wrapper, .summary.dates.profit p {display: inline-block;line-height: 42px;}
.summary.dates.profit p{margin:0;color: #ff6700;}
.summary.dates.profit p.title{margin:0;color: #333333;}
.summary.dates.profit .yield-wrapper {width:30%;}
.summary.dates.profit .dates-wrapper {width:68%;vertical-align:super;}
.dates-wrapper p {width: 48%;}
.dates-wrapper p.date {font-weight: 500;}
.start-project {border-bottom: 1px dotted #818a91;}
.yield-wrapper {border-right: 1px dotted #818a91;}
.yield-wrapper p {display: block !important;text-align: center;}
.yield-wrapper p.yield {font-size: 48px;font-weight: 900;}




.project-aa-moreinfo{line-height: 1.2em; margin-top: 15px;}
.project-aa-moreinfo h4{}
.project-aa-moreinfo .description-aa{width:39%; display: inline-block;vertical-align: top;}
.project-aa-moreinfo .map-aa{width:60%; display: inline-block;vertical-align: top;}

.userdetails-aa h4{margin: 0 auto 5px auto;}
.userdetails-aa h5{font-size: 17px;     font-weight: 400; margin: 0 auto 5px auto;}
.userdetails-aa .line-hr{border-bottom: 1px solid rgba(144, 144, 144, 0.19); margin: 10px auto 10px auto; display:block; clear: both;}


.usertransfers-aa-content{margin: 0 0; background-color: #ffffff; min-height: 250px; padding: 10px 15px}
.usertransfers-aa-content h3{ color: #ff6700;    font-size: 17px;    margin-bottom: 15px; }


.btn-aa{
    display: block;
    font-size: 18px;
    margin: 20px auto;
    box-sizing: border-box;
    /* display: inline-block; */
    line-height: 1;
    /* background-color: #818a91; */
    color: #fff;
    text-align: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    box-shadow: none;
    text-decoration: none;
    padding: 13px;
    border-radius: 7px;
    }

.btn-orange-aa{  background-color: #ff6600;}
.btn-grey-aa{ background-color: #818a91; }



.mydetails-col{width:48%; display: inline-block; vertical-align: top;}
.mydetails-col h4{font-size:20px;margin-bottom: 5px;}
.mydetails-col h5{font-size:18px; font-weight: 400;}

.transfer-lines-container{height: 300px;overflow-y: scroll;}
.transfer-line{font-size: 13px;line-height: 24px;border-top: 1px solid #dadada59;}
.transfer-line .transfer-date{width: 200px;display: inline-block;}
.transfer-line .transfer-sum{width: 200px;}

a.btn-aa.btn-grey-aa:hover{color: #d3d3d3; }
a.btn-aa.btn-orange-aa:hover{color: #d3d3d3; }



@media screen and (max-width: 800px) { 

.project-aa-moreinfo .description-aa{width:auto; display: inline-block;}
.project-aa-moreinfo .map-aa{width:auto; display: inline-block;}

.aaloginform {
    width: auto;
    margin: 10px auto;
    padding: 10px 20px;
    background-color: #dcdcdc9c;
    border-radius: 15px;
}


}